Installion's Lion Logo

Installion.co.uk

How To Install xracer-tools On Kali Linux 2017.1

To install xracer-tools just follow these instructions.

Install xracer-tools

Futuristic racing game - developer tools any OpenGL 1.1 compliant library. A 3D accelerator card is required.Kali Linux 2017.1games0.96.9.1-8
sudo apt-get install xracer-tools

Which will install xracer-tools and any other packages on which it depends.

Package Data

Packagexracer-tools
Version0.96.9.1-8
MaintainerYing-Chun Liu (PaulLiu) <paulliu@debian.org>
DescriptionFuturistic racing game - developer tools any OpenGL 1.1 compliant library. A 3D accelerator card is required.
Distrokalilinux
Releasekalilinux
Repomain
Sectiongames

Dependencies